Subject: Re: New walk around pics
From: "Steve Bamford" <[email-masked]>
To: "Everett McEwan" <[email-masked]>
Date: Fri, 20 Jul 2001 03:33:38 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Everett McEwan" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, February 27, 2001 12:59 AM
Subject: New walk around pics

> Hi there, I have a whole bunch of new pics for you, I may not
> get through all of them tonight but I will send you the first
> bacht. I took the shots this past weekend in Montery CA at
> million air, the first set is of a civillian (?) L-39 Albatross
> trainer, I don't know much about it, but snaped off these
> photos. The other set (the most pics) I'll send tommorow are of
> NOAA's special WP-3D Orion which I spent the night flying on
> with them looking at paciffic  storms.
>
> Everett McEwan
> Denver CO
>
> =====
> Everett
>
> __________________________________________________
> Do You Yahoo!?
> Get email at your own domain with Yahoo! Mail.
> http://personal.mail.yahoo.com/

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----